RXNORM installation problem

Help
MAS
2013-02-27
2013-04-06
  • MAS

    MAS - 2013-02-27

    Hello,

    I am new to OpenEMR and everything I have seen so far has been great.

    One issue I am having right now is trying to install the RXNORM data. I placed the .zip file in the contrib directory. Then I go to Admin > ExternalDataLoads

    Click on RXNORM and under Staged Releases I get the notification

    "UNSUPPORTED database load file:
    RxNorm_full_prescribe_01072013.zip".

    Hovering over the ! - it says…

    "OpenEMR does not recognize the .incoming file in the config directory. This is most likely because you need to configure the release in the supported_external_dataloads table in the MySQL database."

    Does anyone know exactly to configure this table?

    Tx.

    MAS

     
  • Brady Miller

    Brady Miller - 2013-02-28

    Hi MAS,

    The RXNORM import support only the Full Releases (not the prescribably content monthly release, which is what you are trying to import). (The above error statement doesn't pertain to rxnorm). So, download and import the Full Release, which can be found at the top of this page:
    http://www.nlm.nih.gov/research/umls/rxnorm/docs/rxnormfiles.html

    -brady
    OpenEMR

     
  • MAS

    MAS - 2013-02-28

    Thanks Brady…that did the trick!

    MAS

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks